/* BOS D1 STYLES */

@font-face {
    font-family: 'Open Sans Regular';
    src: url('clientlib-district-1/resources/OpenSans-Regular-webfont.eot');
    src: url('clientlib-district-1/resources/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('clientlib-district-1/resources/OpenSans-Regular-webfont.woff2') format('woff2'),
         url('clientlib-district-1/resources/OpenSans-Regular-webfont.woff') format('woff'),
         url('clientlib-district-1/resources/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('clientlib-district-1/resources/OpenSans-Regular-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Open Sans Bold';
    src: url('clientlib-district-1/resources/OpenSans-Bold-webfont.eot');
    src: url('clientlib-district-1/resources/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('clientlib-district-1/resources/OpenSans-Bold-webfont.woff2') format('woff2'),
         url('clientlib-district-1/resources/OpenSans-Bold-webfont.woff') format('woff'),
         url('clientlib-district-1/resources/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('clientlib-district-1/resources/OpenSans-Bold-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Open Sans Italic';
    src: url('clientlib-district-1/resources/OpenSans-Italic-webfont.eot');
    src: url('clientlib-district-1/resources/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('clientlib-district-1/resources/OpenSans-Italic-webfont.woff2') format('woff2'),
         url('clientlib-district-1/resources/OpenSans-Italic-webfont.woff') format('woff'),
         url('clientlib-district-1/resources/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('clientlib-district-1/resources/OpenSans-Italic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Open Sans Bold Italic';
    src: url('clientlib-district-1/resources/OpenSans-BoldItalic-webfont.eot');
    src: url('clientlib-district-1/resources/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('clientlib-district-1/resources/OpenSans-BoldItalic-webfont.woff2') format('woff2'),
         url('clientlib-district-1/resources/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('clientlib-district-1/resources/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('clientlib-district-1/resources/OpenSans-BoldItalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


.district-1,
.district-1 .bos-page,
.district-1 p {
    xfont-family: 'Helvetica', 'Arial', sans-serif;
    font-family: 'Open Sans Regular', 'Arial', sans-serif;
    font-size: 20px;
    xline-height: 1.75em;
}
.district-1 h1,
.district-1 h2,
.district-1 h3,
.district-1 h4,
.district-1 h5,
.district-1 h6 {
    xfont-family: 'Helvetica', 'Arial', sans-serif;
    font-family: 'Open Sans Regular', 'Arial', sans-serif;
    font-weight: normal;
}
.district-1 b,
.district-1 strong {
    xfont-weight: bold;
    font-family: 'Open Sans Bold', 'Arial', sans-serif;
}
.district-1 i {
    xfont-family: 'Helvetica', 'Arial', sans-serif;
    font-family: 'Open Sans Italic', 'Arial', sans-serif;
}

@media (min-width: 1170px) {
    .district-1 h1 {
        font-size: 2.5em;
    }
    .district-1 h2 {
        font-size: 2.2em;
    }
    .district-1 h3 {
        font-size: 1.9em;
    }
    .district-1 h4 {
        font-size: 1.8em;
    }
    .district-1 h5 {
        font-size: 1.6em;
    }
    .district-1 h6 {
        font-size: 1.4em;
    }
}

@media (max-width: 1169px) {
    .district-1 h4 {
        font-size: 1.3em;
    }
    .district-1 h5 {
        font-size: 1.2em;
    }
    .district-1 h6 {
        font-size: 1.1em;
    }
}


x.district-1 .image > .cmp-image {
    display: flex;
}

.district-1 .experiencefragment + .container a,
.district-1 .download a {
    color: #137edB !important;
}

/* BOS overrides */
.district-1 .bos-container-header {
    border: none;
}
.district-1 .d1-container-hero img {
	display: flex;
}
.district-1 .nav-mobile {
    top: 1.35em;
    left: 0.5em;
    background: #fff;
}
.district-1 .nav-mobile:before, 
.district-1 .nav-mobile:after {
    background-color: #fff;
}

@media (min-width: 1170px) {
	.district-1 .navigation.d1-nav-center {
		text-align: center;
	}
	.district-1 .cmp-navigation__item--level-1 {
	    text-align: left;
	}
    .district-1 .navigation ul > li.cmp-navigation__item--level-0:hover {
		border-bottom-color: #5b3185 !important;
		border-bottom-width: 0.15em !important;
	}
}

@media (min-width: 768px) {
	.navigation * {
		font-size: 22px;
	}
}

/*x.district-1 .bos-container-header p {
    line-height: 1em;
}
x.district-1 .bos-container-footer nav > .cmp-navigation__group > .cmp-navigation__item--level-0 {
    font-family: 'Helvetica';
}
x.district-1 .bos-container-footer nav > .cmp-navigation__group .cmp-navigation__item--level-1 {
    font-family: 'Helvetica';
}
x.district-1 .bos-container-header .image + .text {
    border-right: 1px solid #999;
}
x.district-1 .bos-width-full > a.cmp-button {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
@media (max-width: 680px) {
	
    x.district-1 .bos-container-header .text + .text h1 {
        margin-top: 0.35em;
    }
    x.district-1 .nav-mobile {
        margin-top: 2.5em;
    }
	x.district-1 .bos-container-header .image + .text {
    	border: none;
	}
}
@media (max-width: 480px) {
    x.district-1 .nav-mobile {
        margin-top: 1em;
    }
}
*/

/* BOS Search Reset */
.district-1 .aem-search {
    width: revert !important;
    position: revert;
    right: revert;
    top: revert;
    z-index: revert;
    float: revert !important;
    margin:  auto !important;
    text-align: revert;
}
.district-1 .aem-search input {
    height: revert;
    width: revert;
    max-width: revert;
    border: revert;
    padding: revert;
}
.district-1 .aem-search button {
    display: revert;
    vertical-align: revert;
	padding: revert;
    padding-top:revert;
    border: revert;
    background-color: revert;
}
.district-1 .aem-search button svg {
    background-color: revert;
}

.district-1 .aem-search-results .title {
    font-weight: revert;
}
.district-1 .aem-search-results .url {
    margin-bottom: revert;
}

/* Search */
.district-1 .d1-search-header .aem-search {
    xposition: absolute;
    xright: 1em;
    xtop: 0.75em;
    xz-index: 0;
    xwidth: auto !important;
    xfloat: none !important;
    xmargin:  0 !important;
    text-align: right;
}
.district-1 .d1-search-header .aem-search input {
    height: 25px;
    width: 200px;
    xmax-width: 60%;
    margin-right: -6px;
    border: none;
    padding: 0 0 0 0.5em;
}
.district-1 .d1-search-header .aem-search button {
    display: inline-block;
    vertical-align: middle;
	padding: 0;
    padding-top: 5px;
    border: none;
    background-color: transparent;
}
.district-1 .d1-search-header .aem-search button svg {
    background-color: #62a5e0;
}
.district-1 .d1-search-header.aem-search-results .title {
    font-weight: bold;
}
.district-1 .d1-search-header.aem-search-results .url {
    margin-bottom: 2em;
}
.district-1 .searchResult li {
    margin-bottom: 2em;
}
.district-1 .searchResPagination {
    margin-top: 3em;
    text-align: center;
}
.district-1 .searchResPagination li {
    display: inline-block;
    list-style-type: none;
    padding: 0.25em;
}

 
/* Margin */
.district-1 .d1-no-margin-top * {
	margin-top: 0 !important;
}
.district-1 .d1-no-margin-bottom * {
	margin-bottom: 0 !important;
}
 
 
/* Header */
.district-1 .d1-bar-top {
	height: 60px;
}
@media (max-width: 580px) {
	.district-1 .d1-bar-top {
		height: auto;
	}
}
.district-1 .d1-bar-top > .cmp-container {
	text-align: right;
}
.district-1 .d1-translate-header,
.district-1 .d1-search-header,
.district-1 .d1-social-header {
	display: inline-block;
	vertical-align: middle;
	padding: 0.25rem 1rem 0 0;
}
.district-1 .d1-social-header {
    margin-bottom: -8px;
}
.district-1 .googletranslator {
	margin-bottom: -10px;
}
.district-1 #google_translator * {
    color: #fff;
}
.district-1 #google_translator select, 
.district-1 #google_translator select option {
    color: #000 !important;
}
.district-1 .d1-social-footer > .cmp-container {
	text-align: center;
}
.district-1 .d1-social-header .font-awesome,
.district-1 .d1-social-footer .font-awesome {
    width: auto !important;
    padding: 0 0.5rem;
} 
.district-1 .d1-social-footer .font-awesome {
	display: inline-block;
	float: none !important;
	width: auto !important;
} 
.district-1 .d1-form-footer form {
    max-width: 20rem;
    float: right;
}

/* Facebook Component */ 
.district-1 .facebook-feed > div {
    text-align: center;
    background-color: #eee;
}
.district-1 .facebook-feed {
    width: 100% !important;
}
@media (max-width: 767px) {
	.district-1 .facebook-feed * {
        width: 100% !important;
    }
}
 
/* Button */
.district-1 .button,
.district-1 .carousel button,
.district-1 form.cmp-form button {
	margin: auto;
    xpadding: 0.5rem 1.75rem;
    border-radius: 0.5rem !important;
    font-size: 30px;
}

.district-1 .button a:hover {
	border-radius: 0.5rem !important;
}

.district-1 .d1-button-text-bold,
.district-1 .d1-button-text-bold button  {
    font-family: 'Open Sans Bold' !important;
}
.district-1 .d1-button-text-italic,
.district-1 .d1-button-text-italic button {
    font-family: 'Open Sans Italic' !important;
}
.district-1 .d1-button-text-bold.d1-button-text-italic,
.district-1 .d1-button-text-bold.d1-button-text-italic button {
	font-family: 'Open Sans Bold Italic' !important;
}

/* Carousel */
.district-1 .carousel button {
    border: none;
    color: #fff;
    background-color: #137edb;
}
.district-1 .cmp-carousel__actions {
	padding: 1em 0;
	text-align: center;
}
.district-1 .cmp-carousel__indicators {
	padding-top: 1em;
}

/* Accordion */
.district-1 .cmp-accordion__title {
	font-size: 20px;
	font-weight: bold;
}

/* Text Color */
.district-1 .d1-color-white.text,
.district-1 .d1-color-white.button a,
.district-1 .d1-color-white a.cmp-download__action,
.district-1 .d1-color-white button,
.district-1 .d1-color-white .cmp-tabs__tab--active,
.district-1 .d1-color-white .cmp-teaser__content,
.district-1 .fa-color-white {
    color: #fff !important;
}
.district-1 .d1-color-blue-light.text,
.district-1 .d1-color-blue-light.button a,
.district-1 .d1-color-blue-light a.cmp-download__action,
.district-1 .d1-color-blue-light button,
.district-1 .d1-color-blue-light .cmp-tabs__tab--active,
.district-1 .d1-color-blue-light .cmp-teaser__content,
.district-1 .fa-color-blue-light {
    color: #62a5e0 !important;
}
.district-1 .d1-color-blue-medium.text,
.district-1 .d1-color-blue-medium.button a,
.district-1 .d1-color-blue-medium a.cmp-download__action,
.district-1 .d1-color-blue-medium button,
.district-1 .d1-color-blue-medium .cmp-tabs__tab--active,
.district-1 .d1-color-blue-medium .cmp-teaser__content,
.district-1 .fa-color-blue-medium {
    color: #137edb !important;
}
.district-1 .d1-color-purple.text,
.district-1 .d1-color-purple.button a,
.district-1 .d1-color-purple a.cmp-download__action,
.district-1 .d1-color-purple button,
.district-1 .d1-color-purple .cmp-tabs__tab--active,
.district-1 .d1-color-purple .cmp-teaser__content,
.district-1 .fa-color-purple {
    color: #5b3185 !important;
}
.district-1 .d1-color-grey-dark1.text,
.district-1 .d1-color-grey-dark1.button a,
.district-1 .d1-color-grey-dark1 a.cmp-download__action,
.district-1 .d1-color-grey-dark1 button,
.district-1 .d1-color-grey-dark1 .cmp-tabs__tab--active,
.district-1 .d1-color-grey-dark1 .cmp-teaser__content,
.district-1 .fa-color-grey-dark1 {
    color: #383838 !important;
}
.district-1 .d1-color-grey-dark2.text,
.district-1 .d1-color-grey-dark2.button a,
.district-1 .d1-color-grey-dark2 a.cmp-download__action,
.district-1 .d1-color-grey-dark2 button,
.district-1 .d1-color-grey-dark2 .cmp-tabs__tab--active,
.district-1 .d1-color-grey-dark2 .cmp-teaser__content,
.district-1 .fa-color-grey-dark2 {
    color: #242424 !important;
}
.district-1 .d1-color-black.text,
.district-1 .d1-color-black.button a,
.district-1 .d1-color-black a.cmp-download__action,
.district-1 .d1-color-black button,
.district-1 .d1-color-black .cmp-tabs__tab--active,
.district-1 .d1-color-black .cmp-teaser__content,
.district-1 .fa-color-black {
    color: #000 !important;
}

/* Background Color */
.district-1 .d1-bg-white:not(.download):not(.accordion):not(.tabs),
.district-1 .d1-bg-white.text,
.district-1 .d1-bg-white.button,
.district-1 .d1-bg-white button,
.district-1 .d1-bg-hover-white.button a:hover,
.district-1 .d1-bg-hover-white button:hover,
.district-1 .d1-bg-white a.cmp-download__action,
.district-1 .d1-bg-hover-white a.cmp-download__action:hover,
.district-1 .d1-bg-white.accordion button,
.district-1 .d1-bg-white.tabs .cmp-tabs__tab--active,
.district-1 .d1-bg-white.tabs .cmp-tabs__tabpanel--active,
.district-1 .d1-bg-white.teaser,
.district-1 .d1-bg-hover-white.button a:hover,
.district-1 .d1-bg-hover-white button:hover,
.district-1 .d1-bg-hover-white a.cmp-download__action:hover {
    background-color: #fff !important;
}
.district-1 .d1-bg-blue-light:not(.download):not(.accordion):not(.tabs),
.district-1 .d1-bg-blue-light.text,
.district-1 .d1-bg-blue-light.button,
.district-1 .d1-bg-blue-light button,
.district-1 .d1-bg-hover-blue-light.button a:hover,
.district-1 .d1-bg-hover-blue-light button:hover,
.district-1 .d1-bg-blue-light a.cmp-download__action,
.district-1 .d1-bg-hover-blue-light a.cmp-download__action:hover,
.district-1 .d1-bg-blue-light.accordion button,
.district-1 .d1-bg-blue-light.tabs .cmp-tabs__tab--active,
.district-1 .d1-bg-blue-light.tabs .cmp-tabs__tabpanel--active,
.district-1 .d1-bg-blue-light.teaser,
.district-1 .d1-bg-hover-blue-light.button a:hover,
.district-1 .d1-bg-hover-blue-light button:hover,
.district-1 .d1-bg-hover-blue-light a.cmp-download__action:hover {
    background-color: #62a5e0 !important;
}
.district-1 .d1-bg-blue-medium:not(.download):not(.accordion):not(.tabs),
.district-1 .d1-bg-blue-medium.text,
.district-1 .d1-bg-blue-medium.button,
.district-1 .d1-bg-blue-medium button,
.district-1 .d1-bg-hover-blue-medium.button a:hover,
.district-1 .d1-bg-hover-blue-medium button:hover,
.district-1 .d1-bg-blue-medium a.cmp-download__action,
.district-1 .d1-bg-hover-blue-medium a.cmp-download__action:hover,
.district-1 .d1-bg-blue-medium.accordion button,
.district-1 .d1-bg-blue-medium.tabs .cmp-tabs__tab--active,
.district-1 .d1-bg-blue-medium.tabs .cmp-tabs__tabpanel--active,
.district-1 .d1-bg-blue-medium.teaser,
.district-1 .d1-bg-hover-blue-medium.button a:hover,
.district-1 .d1-bg-hover-blue-medium button:hover,
.district-1 .d1-bg-hover-blue-medium a.cmp-download__action:hover {
    background-color: #137edb !important;
}
.district-1 .d1-bg-purple:not(.download):not(.accordion):not(.tabs),
.district-1 .d1-bg-purple.text,
.district-1 .d1-bg-purple.button,
.district-1 .d1-bg-purple button,
.district-1 .d1-bg-hover-purple.button a:hover,
.district-1 .d1-bg-hover-purple button:hover,
.district-1 .d1-bg-purple a.cmp-download__action,
.district-1 .d1-bg-hover-purple a.cmp-download__action:hover,
.district-1 .d1-bg-purple.accordion button,
.district-1 .d1-bg-purple.tabs .cmp-tabs__tab--active,
.district-1 .d1-bg-purple.tabs .cmp-tabs__tabpanel--active,
.district-1 .d1-bg-purple.teaser,
.district-1 .d1-bg-hover-purple.button a:hover,
.district-1 .d1-bg-hover-purple button:hover,
.district-1 .d1-bg-hover-purple a.cmp-download__action:hover {
    background-color: #5b3185 !important;
}
.district-1 .d1-bg-grey-dark1:not(.download):not(.accordion):not(.tabs),
.district-1 .d1-bg-grey-dark1.text,
.district-1 .d1-bg-grey-dark1.button,
.district-1 .d1-bg-grey-dark1 button,
.district-1 .d1-bg-hover-grey-dark1.button a:hover,
.district-1 .d1-bg-hover-grey-dark1 button:hover,
.district-1 .d1-bg-grey-dark1 a.cmp-download__action,
.district-1 .d1-bg-hover-grey-dark1 a.cmp-download__action:hover,
.district-1 .d1-bg-grey-dark1.accordion button,
.district-1 .d1-bg-grey-dark1.tabs .cmp-tabs__tab--active,
.district-1 .d1-bg-grey-dark1.tabs .cmp-tabs__tabpanel--active,
.district-1 .d1-bg-grey-dark1.teaser,
.district-1 .d1-bg-hover-grey-dark1.button a:hover,
.district-1 .d1-bg-hover-grey-dark1 button:hover,
.district-1 .d1-bg-hover-grey-dark1 a.cmp-download__action:hover {
    background-color: #383838 !important;
}
.district-1 .d1-bg-grey-dark2:not(.download):not(.accordion):not(.tabs),
.district-1 .d1-bg-grey-dark2.text,
.district-1 .d1-bg-grey-dark2.button,
.district-1 .d1-bg-grey-dark2 button,
.district-1 .d1-bg-hover-grey-dark2.button a:hover,
.district-1 .d1-bg-hover-grey-dark2 button:hover,
.district-1 .d1-bg-grey-dark2 a.cmp-download__action,
.district-1 .d1-bg-hover-grey-dark2 a.cmp-download__action:hover,
.district-1 .d1-bg-grey-dark2.accordion button,
.district-1 .d1-bg-grey-dark2.tabs .cmp-tabs__tab--active,
.district-1 .d1-bg-grey-dark2.tabs .cmp-tabs__tabpanel--active,
.district-1 .d1-bg-grey-dark2.teaser,
.district-1 .d1-bg-hover-grey-dark2.button a:hover,
.district-1 .d1-bg-hover-grey-dark2 button:hover,
.district-1 .d1-bg-hover-grey-dark2 a.cmp-download__action:hover  {
    background-color: #242424 !important;
}                                    
.district-1 .d1-bg-black:not(.download):not(.accordion):not(.tabs),
.district-1 .d1-bg-black.text,
.district-1 .d1-bg-black.button,
.district-1 .d1-bg-black button,
.district-1 .d1-bg-hover-black.button a:hover,
.district-1 .d1-bg-hover-black button:hover,
.district-1 .d1-bg-black a.cmp-download__action,
.district-1 .d1-bg-hover-black a.cmp-download__action:hover,
.district-1 .d1-bg-black.accordion button,
.district-1 .d1-bg-black.tabs .cmp-tabs__tab--active,
.district-1 .d1-bg-black.tabs .cmp-tabs__tabpanel--active,
.district-1 .d1-bg-black.teaser,
.district-1 .d1-bg-hover-black.button a:hover,
.district-1 .d1-bg-hover-black button:hover,
.district-1 .d1-bg-hover-black a.cmp-download__action:hover  {
    background-color: #000 !important;
}                                                     

/* Separator */
.district-1 .d1-border-white hr {
    color: #fff !important;
}
.district-1 .d1-border-blue-light hr {
    color: #62a5e0 !important;
}
.district-1 .d1-border-blue-medium hr {
    color: #137edb !important;
}
.district-1 .d1-border-purple hr {
    color: #5b3185 !important;
}
.district-1 .d1-border-grey-dark1 hr {
    color: #383838 !important;
}
.district-1 .d1-border-grey-dark2 hr {
    color: #242424 !important;
}
.district-1 .d1-border-black hr {
    color: #000 !important;
}
.district-1 .d1-header-title-line hr {
    width: 18.5em;
}

/* Font Awesome */
.district-1 .cosd-global-fa a {
	color: #62a5e0 !important;
}
.district-1 .cosd-global-fa span + span {
	color: #383838 !important;
}
.district-1 .fa-color-white .cosd-global-fa a,
.district-1 .fa-color-white .cosd-global-fa span + span {
	color: #fff !important;
}
.district-1 .fa-color-black .cosd-global-fa a,
.district-1 .fa-color-black .cosd-global-fa span + span  {
	color: #000 !important;
}
.district-1 .fa-align-left {
	text-align: left;
}
.district-1 .fa-align-center {
	text-align: center;
}
.district-1 .fax-align-right {
	text-align: right;
}
.district-1 .fa-caption-left > div span + span,
.district-1 .fa-caption-right > div span + span {
    vertical-align: middle;
    height: auto;
    padding: 1em 0;
}

.district-1 form.cmp-form * {
    xfont-family: inherit !important;
    font-size: inherit;
    color: inherit;
}

/*
.district-1 .d1-border-solid hr {
    border-style: solid;
}
.district-1 .d1-border-dashed hr {
    border-style: dashed;
}
.district-1 .d1-border-dotted hr {
    border-style: dotted;
}
.district-1 .d1-border-top-1px hr {
    border-width: 1px 0 0 0;
}
.district-1 .d1-border-top-2px hr {
    border-width: 2px 0 0 0;
}
.d1-border-top-3px hr {
    border-width: 3px 0 0 0;
}
.district-1 .d1-border-top-4px hr {
    border-width: 4px 0 0 0;
}
.district-1 .d1-border-top-5px hr {
    border-width: 5px 0 0 0;
}
*/


